Source: python-openstacksdk
Version: 0.9.13-1.el7~mos0
Binary:
  - python-openstacksdk
  - python-openstacksdk-doc
Build_time: 2017-04-27-13-29-43
Code_project:
  python-openstacksdk: ccb3ad98393db4db809807be4b91e5a84e370ee4
  python-openstacksdk-build: 2850ece39b1acb0d908453067ed56f028fafc7f8
